Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Curve™

Reply
New Contributor
blastersmedia
Posts: 2
Registered: ‎03-22-2013
My Device: 9360
My Carrier: 02

cannot use my bbm messenger

I recently upgrade to 07 and since then i could not use bb mesenger it keeps  saying bbm requires the latest version of ID and sorry the software update server is unavailable try again.

I dont know what to do

Please use plain text.
Trusted Contributor
runyamhere
Posts: 236
Registered: ‎11-17-2010
My Device: 8520 * Z10 * Q10 * Z30
My Carrier: 8.ta

Re: cannot use my bbm messenger

You need to have the latest BBID to access app world, take out the battery and put it back after like a minute, try again to get into your app world to download. Have you tried typing the following address into the browser and doing the download: www.blackberry.com/bbm it can help also to force the download.

Please use plain text.